body{
    font-family: 'AvenirMedium';
    background-image: url('../images/bg_home_sect3.png');
    background-attachment: fixed;
    background-size: cover;
    overflow-x: hidden;
}

a{
    text-decoration-color: none !important;
    text-decoration: none !important;
  	color: inherit;
}
a:hover{
    text-decoration-color: none !important;
    text-decoration: none !important;
}


html {
  scroll-behavior: smooth;
}

.event_container{
  margin-top: 32px;
  width: 500px;
  background-color: transparent;
  border: none;
}
.events{
    display: block;
    position: fixed;
    right: 86px;
    z-index: 2000;
    top: calc(140px);
}

.event_toggle{
    color: #078ece;
    background: #fff;
    padding: 12px;
    width: 48px;
    cursor: pointer;
    text-align: center;
    height: 48px;
    border-radius: 50%;
    font-size: 24px;
    -webkit-box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);
}

.event_call_to_action{
    background: #fff;
    opacity: 1;
    border-radius: 4px;
    -webkit-box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 24px 0px rgba(0,0,0,0.2);

}

.event_call_to_action:hover{
    background: #fff;
    opacity: 1;
    border-radius: 4px;

}



#backToTop {
  display: none;
  position: fixed;
  bottom: 32px; 
  right: 32px; 
  z-index: 99; 
  border: none; 
  outline: none; 
  background-color: #fff; 
  color: #1e9cbc; 
  cursor: pointer;
  padding: 16px; 
  font-weight: bold;
  border-radius: 4px;
  font-size: 24px;
        -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
}


.w100{
  width: 100%
}



.search {

}
.search * {
  outline: none;
  box-sizing: border-box;
}
.search__wrapper {
  position: relative;
}
.search__field {
  width: 32px;
  height: 32px;
  color: transparent;
  border-radius: 2px;
  background-color: #fff;
  padding-left: 16px;
  padding-right: 16px;
  border: none;
  cursor: pointer;
  font-size: 14px;
  transition: all 0.3s ease-in-out;
}
.search__field:focus {
  border-bottom-color: #ccc;
  width: 200px;
  background-color: #eeeeee;
  color: #2b2b2b;
}
.search__field:focus ~ .search__icon {
  background-color: transparent;
  pointer-events: auto;
}
.search__icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  height: 32px;
  font-size: 14px;
  text-align: center;
  background-color: #fff;
  border-color: transparent;
  border-radius: 0%;
  pointer-events: none;
  display: inline-block;
  transition: background-color 0.2s ease-in-out;
}
.search__field::-webkit-input-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: .1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field:-moz-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: .1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field::-moz-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: .1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field:-ms-input-placeholder {
  position: relative;
  top: 0;
  left: 0;
  transition-property: top, color;
  transition-duration: .1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
}
.search__field::-webkit-input-placeholder[style*=hidden] {
  color: #83b0c1;
  font-size: .65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;
  visibility: visible !important;
}
.search__field:-moz-placeholder[style*=hidden] {
  color: #83b0c1;
  font-size: .65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;
  visibility: visible !important;
}
.search__field::-moz-placeholder[style*=hidden] {
  color: #83b0c1;
  font-size: .65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;
  visibility: visible !important;
}
.search__field:-ms-input-placeholder[style*=hidden] {
  color: #83b0c1;
  font-size: .65em;
  font-weight: normal;
  top: -20px;
  opacity: 1;
  visibility: visible !important;
}



/*NAVIGATION BAR STARTS*/

.district_navbar{
    background: #fff;
    height: 80px;
    z-index: 10;
    -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
}

.nav-item{
    padding-left: 16px; 
    font-family: 'AvenirMedium';
}

.nav-item .nav-link{
    font-size:13px;
    font-weight: 600;
}

.nav-item .main_option{
    text-transform: uppercase;
    font-family: 'AvenirMedium';
    color: #000;
}

.nav-item .active{
    color: #078ece!important;
    font-family: 'AvenirBlack';
}

.navbar-toggler{
    border: none;
}
#navbarSupportedContent{
    background:#fff!important; 
    padding:16px; 
}

.gov_link{
    color: #000 !important;
    font-family: 'AvenirBlack' !important;
}
/*NAVIGATION BAR ENDS*/



/**** SECTION DISTRICT_LANDING****/

#section_district_landing{
    padding: 70px 16px;
    min-height: calc(100vh *3/4 - 70px);
    background-size: cover !important;
    background-position: center !important;
    background:linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.8)), url(../images/gasabodistrict2.jpg);    
}

#section_attactions{
    padding: 100px 16px;
    margin-top: -170px;
}

.fact{
    background: #fff;
    border: 0.5px solid #eee;
}
.categories{
    border: 0.5px solid #eee
}

.category{
    border: 0.5px solid #eee;
    padding: 42px 32px;
    background: #ffffff;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}

.category:hover{
    border: 0.5px solid #eee;
    padding: 42px 32px;
    -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}




/***========SECTION ABOUT DISTRICT ===========****/
#section_about_district{
 padding:100px 16px;
}
.about_card{
    border: 0.5px solid #eee;
    padding:16px;
    background: #ffffff;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out; 
}
.about_card:hover{
    border: 0.5px solid #eee;
    padding:16px;
    -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}
.btn_link_blue{
    background: transparent;
    color: #078ece;
    border-radius: 2px;
    font-family: 'AvenirBlack'; 
    padding: 8px 0px;
    font-size: 14px;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}





/***========SECTION DISTRICT SERVICES===========****/

#section_district_services{
    padding:100px 16px; 
}





/***========SECTION DISTRICT UPDATES===========****/
#section_district_updates{
   padding:100px 16px; 

}
.boximg{
max-height: 200px;
overflow: hidden;
}
.boximg img{height:auto;}
.blog_small_cover{
    height: auto;
    width: 100%;
    border-radius: 2px;
    background-size: cover !important;
    background-position: center;    
}



/***========SECTION DISTRICT QUICK LINK===========****/
#section_quicklinks{
    padding: 64px 16px;
    background: #f4f5f6;
}
.quick_link{
    opacity: 0.7;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}

.quick_link:hover{
    opacity: 1;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}



/**** SECTION FOOTER****/
#section_footer{
    padding: 0px 16px;
    background: #054d6f url(../images/bg_home_sect3.png) no-repeat top left;;
    background-size: cover; 
    background-position: bottom;
}
    .txt_footer{
    font-size: 14px; 
    line-height: calc(14px * 1.5px)
}
#map_container {
    width: 100%;
    background: #eee
}
#map {
    width: 100%;
}
.gov_social{
    width: 32px;
    height: 32px;
    background: #078ece;
    border-radius: 50%;
    text-align: center;
    padding: 8px 7px;
    color: #fff;
    margin-right: 8px;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}
.gov_social:hover{
    background: #fff;    
    color: #078ece;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}
.gov_subfooter_copy{
    text-align: right;
    font-size: 12px;
    color: rgba(255,255,255,0.56);
}



/***********ABOUT DISTRICT PAGE CSS**************/

#about_banner{
    padding: 70px 16px;
    min-height: calc(100vh *1/2 - 70px);
    background-size: cover !important;
    background-position: center !important;
    background:linear-gradient(rgba(0, 0, 0, 0.2),rgba(0, 0, 0, 0.8)), url(../images/kicukirobg.jpg);    
}



.card_outline{
    background-color: transparent;
    border-radius: 2px;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}
#section_officials{
    padding: 100px 16px;
}
.officials_profile{
    background-size: cover;
    border-radius:2px;
    background-position: top;
    height: 350px;
}




#get_to_know{
    padding:100px 16px;
}
#section_content{
   padding:100px 16px; 
}
.section_institutions_picture{
    background-size: cover !important;
    background-position: center !important;
    height: 350px;
}
.agency{
    border: 0.5px solid #eee;
    padding: 32px;
    background: #ffffff;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}

.agency:hover{
    border: 0.5px solid #eee;
    padding: 32px;
    -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}




#holidays_section{
  padding: 100px 16px;
  background: #f4f5f6;
}

#working_hours_section{
  padding: 100px 0px;
}





/************* SERVICES PAGES*********/

#section_landing_services{
    padding:100px 16px;
}

#section_categories{
    padding:60px 16px;
}
/*********** PUBLICATIONS ***************/

#section_publications{
    padding: 60px 16px;   
}

#section_publications .publications{
    background: #fff;
    border: 1px solid #eee;
    padding: 32px 16px;
    margin-bottom: 32px;
}

#section_publications .publications:hover{
    background: #fff;
    border: 1px solid #eee;
    padding: 32px 16px;
    -webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.08);
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}


/********* NEWS PAGE ***********/
#section_blog_trend{
    padding: 100px 16px;   
}
.blog_img {
    height: auto;
    overflow: hidden;
}
.blog_img img{height: auto;}

.blog_cover{
    height: 350px;
    width: 100%;
    border-radius: 2px;
    background-size: cover !important;
    background-position: center;
}
.blog_small_cover{
    height: auto;
    width: 100%;
    border-radius: 2px;
    background-size: cover !important;
    background-position: center;    
}
.blog_tag {
    padding: 8px 16px;
    border: 1px solid #eee;
    color: #000000;
    font-size: 14px;
    border-radius: 2px;
    margin-right: 16px;
    margin-bottom: 16px;
}

.blog_tag:hover {
    padding: 8px 16px;
    border: 1px solid #078ece;
  	text-decoration-color: #ffffff !important;
    background: #078ece;
    font-size: 14px;
    color: #ffffff;
    border-radius: 2px;
    margin-right: 16px;
    margin-bottom: 16px;
}

.blog_active {
    padding: 8px 16px;
    border: 1px solid #078ece;
    color: #ffffff;
    background: #078ece;
    font-size: 14px;
    border-radius: 2px;
    margin-right: 16px;
    margin-bottom: 16px;
}



@media (max-width: 1280px){


  
  .search__icon {
    display: none;
  }


  .search__field {
    width: 100%;
    height: 32px;
    color: transparent;
    border-radius: 2px;
    background-color: #fff;
    padding-left: 16px;
    padding-right: 16px;
    border: none;
    margin-bottom: 16px;
    font-size: 14px;
    transition: all 0.3s ease-in-out;
    border-bottom-color: #ccc;
    background-color: #eeeeee;
    color: #2b2b2b;
    cursor: default;
  }
  
    .search {
        display: none;
    }
}


#contact_form_page_section{
  padding:100px 16px;
}




  .hide_phone{
    display: block;
  }
@media (max-width: 1025px) {
  
  .hide_phone{
    display: none;
  }

    body{
        font-family: 'AvenirMedium';
        background-image: none;
        background-attachment: fixed;
        background-size: cover;
        overflow-x: hidden;
    }
  #section_attactions,
  #section_about_district,
  #section_district_services,
  #section_district_updates,
  #section_officials,
  #section_content,
  #section_blog_trend,
  #section_landing_services,
  #section_publications {
    padding: 64px 16px !important;
  }
    .district_navbar{
    background: #fff;
    height: auto;
    text-align:center;
    z-index: 10;
   
}
  .sticky-top {
    position: sticky;
    top: 0;
}
  .logotext{
    display:none;
  }

}

@media (max-width: 767px) {

  
    #section_attactions,
  #section_about_district,
  #section_district_services,
  #section_district_updates,
  #section_officials,
  #section_content,
  #section_blog_trend,
  #section_landing_services,
  #section_publications {
    padding: 64px 16px !important;
  }
  .district_navbar{
    background: #fff;
    height: auto;
    text-align:center;
    z-index: 10;
}
    .sticky-top {
    position: sticky;
    top: 0;
}
  #section_district_landing {
    padding: 64px 16px;
    min-height: calc(100vh *3/4 - 70px);
    background-size: cover !important;
    background-position: center !important;
    background: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.8)), url(../images/gasabodistrict2.jpg);
}
    body{
    }
    #section_landing{
    min-height: 70vh;
    padding-top: 100px;
}
 #section_landing{
        min-height: calc(100vh *3/4);
        padding-top: 100px;
        background:linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.4)), url(../images/rwandanow.jpg); 
    }
    .gov_subfooter_copy{
        text-align: center;
        margin-top: 32px;
    }
    #section_footer{
        padding: 100px 16px;
        background: #054d6f url(../images/bg_home_sect3.png) no-repeat top left;;
        background-size: cover; 
        background-position: bottom;
    }

    #map{
        height: 300px!important
    }
}

